.treeview-animated ul {
    position: relative;
    padding-left: 3em;
    list-style: none;
    font-size: 1.3rem;
}

.treeview-animated .treeview-animated-list li {
    padding: .1em 0 0 .1em;
	cursor: pointer;
}

.treeview-animated .treeview-animated-list .treeview-animated-items .nested::before {
    position: absolute;
    left: 5px;
    display: block;
    width: 5px;
    height: 100%;
    content: "";
    background-color: #9cc0cb;
}

.treeview-animated .treeview-animated-list .treeview-animated-items .closed {
    display: block;
    padding: .2em .2em .2em .4em;
    margin-right: 0;
    border-top-left-radius: .3em;
    border-bottom-left-radius: .3em
}

.treeview-animated .treeview-animated-list .treeview-animated-items .closed:hover {
    background-color: #8cb9ff
}

.treeview-animated .treeview-animated-list .treeview-animated-items .closed .fa-angle-right {
    font-size: 1.1rem;
    -webkit-transition: all .1s linear;
    transition: all .1s linear
}

.treeview-animated .treeview-animated-list .treeview-animated-items .closed .fa-angle-right.down {
    position: relative;
    color: #f8f9fa;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.treeview-animated .treeview-animated-list .treeview-animated-items .open {
    background-color: #31a8bb;
    -webkit-transition: all .1s linear;
    transition: all .1s linear
}

.treeview-animated .treeview-animated-list .treeview-animated-items .open:hover {
    color: #f8f9fa;
    background-color: #31a8bb
}

.treeview-animated .treeview-animated-list .treeview-animated-items .open span {
    color: #f8f9fa
}

.treeview-animated .treeview-animated-list .treeview-animated-element {
    padding: .2em .2em .2em .6em;
    cursor: pointer;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    font-size: 1.1rem;
}

.treeview-animated .treeview-animated-list .treeview-animated-element:hover {
    background-color: #8cb9ff
}

.treeview-animated .treeview-animated-list .treeview-animated-element.opened {
    color: #f8f9fa;
    background-color: #31a8bb
}

.treeview-animated .treeview-animated-list .treeview-animated-element.opened:hover {
    color: #f8f9fa;
    background-color: #31a8bb
}
